package test05.service;

import test05.pojo.Result;
import test05.pojo.Teacher;

public interface TeacherService {
    Result getTeacher(Teacher teacher, int page, int pageSize);
    Result addTeacher(Teacher teacher);
    Result updateTeacher(Teacher teacher);
    Result deleteTeacher(Teacher teacher);
}
